Skip to main content
POST
Add tags to a call

Authorizations

Authorization
string
header
required

HTTP Basic Authentication. Use your API Access Key ID as the username and your API Access Key Secret as the password. Generate keys in the CloudTalk Dashboard under Account -> Settings -> API Keys (https://dashboard.cloudtalk.io/menu/account/settings/API-keys).

Path Parameters

callId
string
required

The numeric call id or the call uuid.

Example:

"143223459"

Body

application/json
tagIds
string[]
required

1 to 100 call tag ids from List call tags. Duplicates are ignored.

Required array length: 1 - 100 elements

Response

All tags on the call after the change.

data
object[]
required
requestId
string
required